Subject: FF derivatives

From: Chuck Watts <[email-masked]>
Date: Thu, 18 Jan 1996 17:08:45 -0600 (CST)

Dear CCLer's-

	I am currently trying to write some MM/MC/MD code and would 
appreciate it if anybody has a reference for the correct first and second 
order derivatives for a simple first generation forcefield such as AMBER 
or MM2 so that I can check my derivations.

Thanks,

Charles R. Watts                      ************************************
Department of Medicinal Chemistry     *       Leadership is getting      *
College of Pharmacy                   *      someone to do what they     *
University of Minnesota               *         don't want to do,        *
8-101 HSUF                            *       to achieve what they       *
308 Harvard St. SE.                   *         want to achieve.         *
Minneapolis, MN 55455                 *                                  *
Phone: (612) 624-5486                 *               -Tom Landry        *
Fax: (612) 626-4429                   *                                  *
E-Mail: [email-masked]       ************************************